<!DOCTYPE html>
<html>
<head>
<title>Bai tap HTML</title>
<meta charset="utf-8";>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="/style/css2.css"/>
</head>
<style >
.inputUser {
    background-image: url(images/user_icon.png)!important;
    background-position: right !important;
    background-repeat: no-repeat!important;
}
.inputPass {
    background-image: url(images/user_pass.png)!important;
    background-position: right !important;
    background-repeat: no-repeat!important;
}
a:link {
    color: rgb(100,100,100); 
    background-color: transparent; 
    text-decoration: none;
}

a:visited {
    color: rgb(100,100,100);
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: red;
    background-color: transparent;
    text-decoration: none;
}

a:active {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}
</style>
<body style="background-color: rgb(0,210,155); font-family: arial;">

	<header>
		<h1>SIMPLE USER LOGIN FORM</h1>
 	</header>

 	<div id="box">
 		<form>

 			<input type="text" name="username" placeholder="Enter Your Username " class="inputUser" style="width: 650px; height: 40px; font-size: 20px; margin: 60px 15px 10px 45px; border: none" >
 			<!-- <i class="fa fa-user"></i> -->

 			<br><br>
 			<input type="password" name="password" placeholder="Your password" class="inputPass" style="width: 650px; height: 40px; font-size: 20px; margin: 0px 15px 10px 45px; border: none;">

 			<br><br>
 			<input type="submit" name="Login" value="Login" style="width: 650px; height: 40px; background-color: rgb(0,204,152); font-size: 20px; margin: 0px 15px 25px 45px; color: white; border: none"><br><br>
 			<center><a href="#">Lost your password?</a></center>
 		</form>
 	</div>

 	<footer>
 		<p>Copyright @ 2015 Simple User Login Form. All Rights | Design by W3layouts</p>
 	</footer>

</body>
</html>